commit 1ee4828333c90442bbfd19ecdab445d674330b9c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 20 16:56:57 2026 -0400

    genmkfile uch

commit f282e10809dc01e66d1d33d680e1c258a2134880
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 11 20:27:13 2026 +0000

    bumped changelog version

commit 8a80e042c946580e4cf2370bc08ccbf8af6f17a4
Merge: 878a009 0738609
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 10 12:42:45 2026 -0400

    Merge remote-tracking branch 'refs/remotes/ArrayBolt3/arraybolt3/trixie'

commit 0738609396fcef7a681c63865058b4247306e234
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Sun May 3 11:25:07 2026 -0400

    Enable set -x when debug-kicksecure qvm-service is enabled

commit 146aeb05f943db44e1b92532da3748a8c4d06b39
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Thu Apr 30 20:43:43 2026 -0400

    Prevent legacy-dist.service (re)start during installation, version bump functions that may need to rerun

commit 878a009a477e556379d4c8fe0856ac637d99ef59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 25 10:29:09 2026 +0000

    bumped changelog version

commit a769b2487c4efa3d8aeed5e0f7f10584ad049467
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 25 06:16:02 2026 -0400

    minor

commit 7e611afb9e8d8bb101424641e35ec6e14d06f009
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 23 08:45:57 2026 +0000

    bumped changelog version

commit ae990c0d0c18e19c37d40fc1bc7b788791f088b8
Merge: 6f284e4 36e364d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 23 04:44:50 2026 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 36e364d7bbf3691d1e3fa505ba4927e2d8c20d6b
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Wed Apr 22 19:00:39 2026 -0400

    Fix default archiver setting for existing users, fix a broken shellcheck include

commit 6f284e44d934d859dd6086c48d3856bb3bf624ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 17 07:31:37 2026 +0000

    bumped changelog version

commit 850bf34cedbbb7c142b1144f6dd35139aa321940
Merge: 32a7b8b b89eb5b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 17 03:02:30 2026 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit b89eb5b7afcedc11467206e5cc23113eede9a59b
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Wed Apr 15 21:48:19 2026 -0400

    Mark qps for autoremoval

commit 32a7b8b6a28046df0fdf996ca92eefd1fad53385
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 19 18:29:15 2026 +0000

    bumped changelog version

commit 80217c54ffd1b8db6d88ac4bc06f324bd28a0b48
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 16 04:59:50 2026 -0400

    output

commit 5ece9891572fa07666b166dcf68d24506ee8397e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 14 12:07:26 2026 +0000

    bumped changelog version

commit ab443703fc431ce72355f059e0eccd780e128a0f
Merge: ac2d1b5 4a303ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 14 03:05:29 2026 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 4a303aef1f2d94085797e36154628873c9057976
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Thu Mar 12 12:56:42 2026 -0400

    Avoid error if dummy-dependency is not installed at upgrade time

commit c2796dcba7086ef2397f4b65fd84087f9368f334
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Thu Mar 12 12:49:20 2026 -0400

    Comments, avoid error if xscreensaver is not installed at upgrade time

commit ac2d1b590917ca18527e60d51a196c2f005f01e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 4 09:08:32 2026 +0000

    bumped changelog version

commit 563f8f57b5ff405d8aaf6eec7e9c550f8b4a7487
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 4 04:07:59 2026 -0500

    deprecate version 17

commit 9b88dd291d6b42258171d8b2147f5f8367ed8011
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 16 10:30:13 2026 +0000

    bumped changelog version

commit 4e3f7d78fda918f6c49d193ab79fb80ed447c149
Merge: 29bef27 1b22c2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 16 05:20:12 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 1b22c2dbead015c6617b17ca38490e23b5beccfe
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Sun Feb 15 23:50:20 2026 -0600

    Fix kloak failing to start after a Whonix-Workstation 17 release upgrade

commit 037a89c000c327d2199a6e38a9a513633b6ee8f3
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Sun Feb 15 23:28:33 2026 -0600

    Fix release upgrade bug caused by usability-misc's policy-rc.d disappearing mid-upgrade

commit 29bef27278912ca232ca21058f4d4e6788206cd3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 29 10:43:10 2026 +0000

    bumped changelog version

commit 5309e4ee91197707ae055c3b007ca2762205c739
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 29 05:40:02 2026 -0500

    apt-mark manual firmware-nonfreedom-network

commit 0aa8117ce767cffc897f886ba86e9d8d1820d7f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 25 08:10:28 2026 +0000

    bumped changelog version

commit 568dc9fec4bb151d5f1408968ba977efa440124a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 25 03:09:42 2026 -0500

    apt-mark manual
    kicksecure-network-conf
    kicksecure-network-conf-gui
    tirdad
    tirdad-dkms

commit d56584093c3154fd8b35fc3ef10aec459a1b992c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 23 09:47:44 2026 +0000

    bumped changelog version

commit d4a8b6da61b29c28c25cae352ff26ede3051980d
Merge: dcd6e73 92c4445
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jan 23 04:43:58 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 92c444598215402bcaa1881f70597669a6507920
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jan 22 22:31:52 2026 -0600

    fix

commit 9a1a09f65f0d2af35722041f38e23f7a1d207cce
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jan 22 22:10:41 2026 -0600

    Move MOK cleanup code from systemcheck to legacy-dist

commit dcd6e73f70c0797b1260b8904bdba58a0fd060de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 11:30:29 2026 +0000

    bumped changelog version

commit 722b9ba38f764d2020f9ab4aab83d05ee8757e86
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 06:10:09 2026 -0500

    fix

commit b712c79e4b2397ff31b7d1fb76107d629e487cca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 10:58:45 2026 +0000

    bumped changelog version

commit eace5b34f59e4e28bb5acf9995f784e9fff052b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 05:34:18 2026 -0500

    mark `dracut-config-generic` for APT autoremoval since no longer required

    `apt-mark manual dracut-config-generic`

    see also package `dist-base-files` file `/etc/dracut.conf.d/60-dist-base-files.conf`

commit d61c585e8ca1b507c2172d57c1c603948529d329
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 17 15:00:25 2026 +0000

    bumped changelog version

commit 896778a1f7e379f2ab6f80307241a201243034ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 17 03:42:35 2026 -0500

    output

commit ad6f68b0256eabd9033da778668c48e97bbb1170
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 14 08:24:42 2026 +0000

    bumped changelog version

commit b684f0c486999452523def1266912c06228cceb9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 13 06:51:10 2026 -0500

    comment

commit 1de9b4c047aa80e3c51b04c7e476644f2f8fce55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 13 06:50:34 2026 -0500

    comment

commit 6aa4462133bb035b1953748789981995a15ffc51
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 13 05:42:53 2026 -0500

    comment

commit 0428bb75eaf46ef487a98259bd6c00ccee78b28b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 13 05:41:40 2026 -0500

    refactoring

commit 68ffda4036fafa256724c45c41cb542b70bcb296
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 24 11:43:13 2025 +0000

    bumped changelog version

commit 6df72a3e790e4414566d53c8b0e52a84d7cff0ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 24 06:29:04 2025 -0500

    fix

commit c0324c9236d1d004e3eda9bc955b3d145ad2daa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 23 03:25:22 2025 +0000

    bumped changelog version

commit 89236de2a506451330247bec534d45f8c2d2e3d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 22 22:16:51 2025 -0500

    fix

commit 2aa748d7409b1fd1ffa9b046a9707d586f07172d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 22 22:15:46 2025 -0500

    fix

commit 15438c120109edc4727b7ac64d33f5a0682785cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 22 22:13:53 2025 -0500

    fix

commit ef7de5c49a5d179a57f40d270ad2680e167684c6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 23 03:07:51 2025 +0000

    bumped changelog version

commit 6cae4fd1ee01c9e94552020179050d1a4a617a02
Merge: a5b748c 14d7e61
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 22 22:05:43 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 14d7e61e3dd0cc1f5e92a078467f93848d90008d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 22 20:58:14 2025 -0600

    Disable removable media automount for existing users

commit a5b748c078b110ccf25549f9684aa3049df6cd6d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 11:38:01 2025 +0000

    bumped changelog version

commit 90336885053b565d6630cd037dc3b590678b11dd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:34:45 2025 -0500

    fix

commit d0be83ffc191a6368806f74d6795804a9bef9544
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:34:00 2025 -0500

    refactoring

commit ab9bc56270ed940a6fac4397d57e9545a613d13a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:13:10 2025 -0500

    fix

commit c2d9e38736677e4f3634d1b0b9cfba6feef5a1c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:12:49 2025 -0500

    end-of-options

commit f6e85563dc8f383151001093d32ccb78f39031c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:11:52 2025 -0500

    fix

commit 6aa3ada4d84f789cc12efd4cf1622cc0511eb54c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 06:08:07 2025 -0500

    fix

commit 764e5ba0afe6b8e55397ffa6278ca07591e5702a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 09:51:43 2025 +0000

    bumped changelog version

commit 2b1ae6c853ea5595a22fc282ca5bc53acdffda9c
Merge: 198d326 5831932
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 19 03:37:18 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 5831932eb833ca503a56ac7736f02acb88d76470
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 17 22:14:48 2025 -0600

    Fix QTerminal being configured to always save bookmarks under /home/user, regardless of the user account it runs as

commit 62e762545f80efeb0e7994acf69e3e5f0450f32b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 17 17:43:41 2025 -0600

    Enable qterminal ConfirmMultilinePaste=true for all users, make shellcheck and BashSupportPro happy, run legacy-dist fixes before multi-user.target comes up

commit 198d3262d213250b412f27d955357ac1176f652a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 3 08:28:55 2025 +0000

    bumped changelog version

commit 38721b9d853cc93b7186ff0c6a6ef672a3ccfb52
Merge: ee3d2ca 61a9a05
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 2 04:37:13 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 61a9a0543020a49cba6b798c94d20ede791d6270
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 1 20:29:28 2025 -0600

    Rename strip-html -> strip-markup

commit ee3d2ca26b8d7375f970bcf896b3e9e32e31121d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 06:21:05 2025 +0000

    bumped changelog version

commit 0e5a0dfe277c2eee118723ccfb71d875d62c4337
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 00:43:51 2025 -0500

    port to new package-installed-check library

commit 32780f1ad2638914de0105941fa9f989947cfdd3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 12 06:12:12 2025 +0000

    bumped changelog version

commit 48975e74556e6352d9533494858d0ab0c5f61943
Merge: c813b10 98610ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 11 23:56:18 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 98610ef11cf32da1b36eea36c0e743172bf6a633
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Nov 11 19:01:54 2025 -0600

    Move sdwdate-gui config migration code to sdwdate-gui postinst

commit c813b10d63280fda71c8db84e5c42d9eb191c6fd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 10 08:05:20 2025 +0000

    bumped changelog version

commit 31c5ddb8d362bebb1b29220bb6d2ac36e6385fa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 10 03:04:12 2025 -0500

    rewrite sdwdate-gui configuration gateway=sys-whonix to gateway="sys-whonix"

commit 3b301c2582b43aa502b90ef658c80c83417b6b98
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 2 12:30:37 2025 +0000

    bumped changelog version

commit 2d5bdce28e73e2a9c679407829f89e05ea18ba89
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 2 07:29:14 2025 -0500

    fix

    https://forums.whonix.org/t/setting-up-anon-base-files-shows-machine-id-prompt-followed-by-ominous-warning-ominous-warning-etc-hosts-is-not-linked-to-either-hosts-whonix-or-hosts-whonix-orig/8045/14

commit 273ee155c3f7a97bc8c8240602265163d079f77d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 11:47:39 2025 +0000

    bumped changelog version

commit fdc8977992591f05c599ac267e9b9357ef3ab173
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 27 07:06:15 2025 -0400

    readme

commit 25a0704fd6f1a25cfb492c1201d441313fa7a123
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 06:02:59 2025 +0000

    bumped changelog version

commit 6f2d8d6fc483d00015695142e87cda654b0c712b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:43:56 2025 -0400

    version bump

commit 1f99bc05c08fbab10ddfb75c690364dcf6bab847
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:43:13 2025 -0400

    end-of-options

commit bf1f506087c953b5aacae666b6a0d7e62c828d81
Merge: dc4a019 d417ce0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:42:38 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit d417ce038eb9d5ebc951b3ae354cc8682298c78f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 22 23:27:26 2025 -0500

    Get rid of /etc/dracut.conf.d/30-repart.conf during upgrades, it causes spurious errors on Trixie when run within dracut on Trixie

commit 7f91838b8878ded1f45479d4d9ecc7b01414c454
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 22 22:55:36 2025 -0500

    Remove xscreensaver during release upgrade to Trixie

commit dc4a019675f81bd46e823b2c5bdb191216a86fce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 22 04:39:31 2025 +0000

    bumped changelog version

commit 9dada8597bc9531c21bf3adca2775c9753e46c7d
Merge: 8c100b7 2ced60c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 22 00:32:59 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 2ced60ca2f41f310a70e0af5b88202c432b78cb3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Oct 20 20:13:46 2025 -0500

    Replace lightdm (or the active display manager) with greetd on upgrade

commit 8c100b73da7763fd0c39e0ee69eeea563ff4007b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 13:50:22 2025 +0000

    bumped changelog version

commit f176de48b8ba3e490f9d2d5b45c9d76bf1b021f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 09:06:37 2025 -0400

    bumped version number

commit dd626d09a538edfaef53437f15010362f09246a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 09:06:00 2025 -0400

    idempotent

commit f500e2f9d12149f969a1d6d5bb8614cb218b9b33
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 08:54:04 2025 -0400

    minor

commit c433a7dd7736c1efa5f349a888425eaf8435d6f2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 08:53:15 2025 -0400

    fix

commit 539db27ab29d0cb2dcc850a16d9743fcea52c7d0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 08:52:17 2025 -0400

    output

commit fd2ae01472e6ebac820df84b0363ce6f0e7d1f74
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 08:48:19 2025 -0400

    idempotent

commit 814b2c8eb98751cfda19d0b875f17e5d752e655a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 09:10:41 2025 +0000

    bumped changelog version

commit 99ee513c9ba021549bb0f22cfa96907584ddf73b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 05:04:55 2025 -0400

    fix

commit f8e630a0987fe3c57457bafee7c2f5a47e6dcaf5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 10 04:58:03 2025 -0400

    release-upgrade: Qubes R4.2 hack: `dummy-dependency qubes-core-agent-pcmanfm-qt`

commit 94785e91f0bf600286d06cb0a66abe503f65e986
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 13:59:44 2025 +0000

    bumped changelog version

commit 190b375e86c5e91aa292f389cc3a7176027be865
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 28 09:59:32 2025 -0400

    fix

commit 00c212d97d9a7a4dffcec6be249c443d7659a587
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 24 14:10:31 2025 +0000

    bumped changelog version

commit 5061bbbac6fbdb52a53f62680b534959b4b7ddbe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 23 10:40:55 2025 -0400

    add cli deprecation popup message to Debian maintainer postinst script

commit 69e652b41819699fd9855448bb7574c714f84537
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 23 10:18:15 2025 -0400

    added CLI support

commit 804d7da3c5a86f1b93bb896537f9005b9d2468de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 23 10:13:31 2025 -0400

    indent

commit 73ee54753c5797bf40d082aa8d5fe566df2821ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 23 10:12:27 2025 -0400

    cleanup

commit 58e255cff2de83a18bfb9ca070914852f76c6b39
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 23 10:11:57 2025 -0400

    refactoring

commit 284ad08b71a92d39bf6b8f71d3d00cdaaa7a065a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 23 10:06:29 2025 -0400

    cleanup

commit aea2e478708bc186a4c557f876298714f6647914
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 23 10:04:54 2025 -0400

    update link

commit 4d52e0fa6948c8d8e720a0f0c1b97ddd7a88dcfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 17:25:05 2025 +0000

    bumped changelog version

commit 42b9327862750f150bd9e6ef227d7dcd346c16da
Merge: 9812619 670d33c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 13:00:13 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 670d33cda1255992cec862c4a18be9caa644f500
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 21 16:04:41 2025 -0500

    Comment fix

commit 9812619feeafee89baf49e845b5b3643dea9e566
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 11:03:43 2025 +0000

    bumped changelog version

commit 1f8131a9d84e2adab6b4ff8604a3608fb32e9abf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 07:02:19 2025 -0400

    fix

commit 569972cc57a6d5452d9301bc95c755be9d715790
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 05:01:16 2025 -0400

    shellcheck

commit 0bba24026d7337957a09c7ccafd5369a503bbf23
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 04:56:25 2025 -0400

    release-upgrade: implemented `--force`

commit 37d46602903fbcf023577effd3d9496a643e0496
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 03:51:13 2025 -0400

    Prohibit release upgrade on Qubes R4.2. Require Qubes R4.3.

commit f549620e3f97fde13e9b5827d68ca1e983315f25
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 03:37:32 2025 -0400

    refactoring

commit c0646b4718111d05a99b3e338614398c5bbda8a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 03:36:39 2025 -0400

    bump version

commit d0258c83546a5cbe3caa0a25c64579990868b654
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 03:36:23 2025 -0400

    refactoring

commit 6c493ae25658476b3961a17cc61da4dc9a193808
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 05:15:16 2025 +0000

    bumped changelog version

commit 757a0733682e9cf4c40db4455b2a0f569e812982
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 16 01:12:42 2025 -0400

    not yet deprecated

commit c5163d72b6043b9ccf69717dd79fcfa746b4e3e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 15 12:07:03 2025 +0000

    bumped changelog version

commit 555f22634e0b1591a7d15a890e68df95034f51e0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 15 08:06:23 2025 -0400

    Kicksecure 17 and Whonix 17 will remain supported until 1 month after Qubes R4.3 stable has been released.

    https://github.com/QubesOS/qubes-issues/issues/10219

commit 1ff36e2852c0e6212a8ffdae5641f464da1a8d84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 15:56:23 2025 +0000

    bumped changelog version

commit 1ba3018cec7be576196316e0f6187129cb1bf588
Merge: 6c9339d 46499d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 9 11:49:26 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 46499d341544e021ea394138a4845d269c3e281d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 7 11:53:53 2025 -0500

    Rework dummy-dependency metapackage system

commit 6c9339d05100134af3382f3c2c68a8d97a1b3c67
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 5 08:02:09 2025 +0000

    bumped changelog version

commit 2f10945c508a66b7228d8d9cc20daaf7f8b6ae96
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 10:20:37 2025 -0400

    fix: Checking if tor@default systemd unit is running not when Qubes Template has been detected.

commit c4e8950175119fa99a7e6fcea3e15e74ee50fe0c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 14:18:11 2025 +0000

    bumped changelog version

commit 1ab26cc8d67e0e5a1495926dbc5a0d2211ef6f3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 4 10:17:49 2025 -0400

    idempotent

commit 216188c8e46a7266f5c1cb384abf59c59a25cc7a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:20:36 2025 +0000

    bumped changelog version

commit 2cf08ed81b446abe8520bed8abd2b24db00cd02e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 13:37:24 2025 +0000

    bumped changelog version

commit 09378542a8e81afec937fb2337ac50606215b76c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 08:48:02 2025 -0400

    fix

commit dd6bd245bce00dcef446710d8e3b7dcd65ccff33
Merge: 3e3e8b1 000d2db
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 08:24:26 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 000d2db8cd1c20aa156568aed9fb007062083a0a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 31 18:10:10 2025 -0500

    Add metapackage transition handling

commit 3e3e8b12718884f27f19c42e95e202e70578997f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 14:17:44 2025 +0000

    bumped changelog version

commit 6e82ad412af3c0c90020160d393f475945d430fe
Merge: 0f6284b 278d1d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 07:57:25 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 0f6284b201ebc1a89e313af82da68f254d6d6776
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 07:36:25 2025 -0400

    description

commit 2ac49f67ef2f3c95549dda81f561174a9c71cfaf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 05:37:16 2025 -0400

    bump

commit 5cfce73065dc895be0b17cede1d5ce7cb4de8c73
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 30 05:36:47 2025 -0400

    comment

commit a2e1c6a30aaf077e70bd5d674f586f02ef6d96ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 12:49:13 2025 +0000

    bumped changelog version

commit 5eef2762beffea0ca670c1128301b9ef0330eff4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 08:47:53 2025 -0400

    bump

commit 846872851276a38ac1beafd3f32ddaabe36bba58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 08:47:35 2025 -0400

    refactoring

commit af90cfbf654991133c05d70d5c1423806ef729f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 08:45:42 2025 -0400

    show deprecation popup also in Qubes

commit 21190e008624725bf1d6a2a187d834caa57fc2cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 12:28:20 2025 +0000

    bumped changelog version

commit cc4c666b3fc00d8f806892191a841e071ab1c9d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 08:27:22 2025 -0400

    lintian

commit 285a9271f03625304b70ff3dff93ddee210e3b7a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 12:23:32 2025 +0000

    bumped changelog version

commit 12d346f43058a26b3eb844c545b5203ed3a998bf
Merge: b2e2ae0 bcb5fa7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 29 08:07:45 2025 -0400

    Merge branch 'master' into HEAD

commit 278d1d8ed50c63c6698e8a030a2cd4c7b7f2ea9d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Aug 27 19:35:11 2025 -0500

    todo

commit bcb5fa7980497e282d0022a4053535704d30fa96
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:26:06 2025 +0000

    bumped changelog version

commit 3f7dbc794390f52cfb285a7a7c42eb2eeab2c7c0
Merge: 70cafef 7d127e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 04:15:52 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 7d127e56e3873870e09652fba53552a56c3c3a4f
Merge: 5cc9a3f 70cafef
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:20:03 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 70cafef25fe0b18de92de3ecea2291527f801d85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:11:27 2025 +0000

    bumped changelog version

commit 5cc9a3ff6a732f6b2e19e0fa00c30d20c2bb53f0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Aug 25 19:06:35 2025 -0500

    Skip SSH confirmation if DEBIAN_FRONTEND = noninteractive

commit dfbbaedb5fc1fa2d6a36a8a0e6eb05230c80402d
Merge: 82c73ee dc27359
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 19:56:33 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 82c73ee1cf9a74d21c69cb4b0163d7357919a2fb
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:27:05 2025 -0500

    Bump Kicksecure/Whonix major version number to 18

commit dc273598907dfdd54a8da0414108a437adca01ff
Merge: 3f6cf91 d8943bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 08:47:58 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 3f6cf9126100fc64684a595ff7e12b59129759dc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:27 2025 -0400

    bumped Standards-Version

commit aa558fce52ce738ba0b594d1c79232645d00d692
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:33 2025 -0400

    readme

commit d8943bfe2cd8660c8bd19ebaadfb9ffa801031ae
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 16 22:19:58 2025 -0500

    Remove tb-default-browser during updates

commit 8b47066be0ff511d9e3a73f9e9215acbde5ec77e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 15 17:27:57 2025 -0500

    Allow release info origin and label changes during Bookworm -> Trixie upgrades

commit fbeee3a3e6d64fa88f94fbcf1d4a37d9648c6248
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 7 22:43:49 2025 -0500

    Add SSH warning, disable probably unneeded repo change in release-upgrade

commit 54d712f7b078b888e709f46b8a6f37acf622db3e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:02 2025 -0500

    Port to Trixie.

commit b2e2ae028a347b77db6166be2669855a25f4b2fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 13:56:35 2025 +0000

    bumped changelog version

commit 5ddd8ad9803b17259fa8e022c83e201a0a7c578f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 21 08:31:40 2025 -0400

    fix

commit e7f5f877df89bd35347eb9ef2002bbedfefa1865
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 08:18:54 2025 +0000

    bumped changelog version

commit 439b5816cc1a415bf449bde626d8dc5cfbc2b2cb
Merge: e77c5f4 41e62cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 00:21:07 2025 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 41e62cc5a44e6404e47e00eb4b70a2dc8cb61e81
Merge: e77c5f4 0b6e0a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 25 00:20:17 2025 -0400

    Merge pull request #1 from JeremyRand/deborphan

    Remove `deborphan`

commit 0b6e0a19a8582667165e409776bf397b3194300b
Author: Jeremy Rand <jeremyrand@danwin1210.de>
Date:   Thu Apr 24 15:16:43 2025 +0000

    Remove deborphan

    deborphan was removed from Debian Sid in Bug 1065312; it is not
    present in Debian Trixie and higher (except that it still exists
    in Sid for riscv64 for... some reason).

    Removing deborphan from Kicksecure dependencies fixes issues
    when distro-morphing Debian Trixie and higher to Kicksecure. It
    is also necessary for installing Kicksecure on ports-only
    architectures such as ppc64.

    Debian bug 1074134 (asking for suggested alternatives) remains
    open, but it doesn't look like it's going to be fixed anytime
    soon, so I think we should cut our losses and remove it from
    Kicksecure now, and maybe add an alternative later once one
    exists.

commit e77c5f44df34432520495fdccf76391bfdbe7f16
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 30 12:56:46 2025 +0000

    bumped changelog version

commit 837f5cfe0c351a073a6e597e847959eebb3a0991
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 30 07:53:01 2025 -0500

    LC_ALL=C

commit d587c8c8fb0351eb752f338a38822befb192694c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 30 07:44:24 2025 -0500

    LANG=C str_replace: no longer requires LANG=C, therefore removed

commit d9196a02ca1c28ca24523f22dad7aaee35163e78
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:24:27 2025 +0000

    bumped changelog version

commit de455671aa1bb845ef26f2e5ceaac5d706e5d014
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:11:50 2025 -0500

    copyright

commit f76ff8db6bd5142ada3f5255fc3af2b362c80d50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 15 19:08:29 2025 +0000

    bumped changelog version

commit 99631416bb1de8a48c91d975a4d9fb8038ebd117
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 15 14:00:22 2025 -0500

    Avoid auto removal of `qubes-core-agent-passwordless-root,
    if it was already installed.

    (which was previously a `Depends:`)

    This is to avoid breaking existing user's workflows.

commit a1bc7731f28f064b602aefb148d8ef8e1b58e06b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:37:53 2024 +0000

    bumped changelog version

commit 2dee34875ec26081eb962a74893e6393e87d5f92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:18 2024 -0500

    copyright

commit 7e746b1b44c7c63075557f3416ffb012166cb5c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 2 21:21:31 2024 +0000

    bumped changelog version

commit d6e72443f386182331a5b7db92f4b550176d530b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 2 17:12:44 2024 -0400

    move bind-dirs configuration from qubes-whonix package to individual packages

commit 615dd6e269dcfc07f6ba16ed948bf3c759703328
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 4 12:20:18 2024 +0000

    bumped changelog version

commit b411584dcafa73a142c8710983623774e6a14773
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 28 06:31:53 2024 -0400

    comment

commit b562aff697e538079092177e1f5f4bc88c900878
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 4 14:51:50 2024 +0000

    bumped changelog version

commit d0454349dc15a1a79541fa53bb5fe9a989446064
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 4 09:50:45 2024 -0500

    set no longer required packages for auto removal

    apt-mark manual:

    * pulseaudio-qubes
    * pulseaudio-utils
    * pulseaudio

commit 6d23197f68185242899880d56e798f75771f5ba5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 12:35:20 2024 +0000

    bumped changelog version

commit 1ad7b2167db83d173c23b55dac2b83854622df0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 07:32:26 2024 -0500

    usrmerge debhelper systemd Debian package maintainer scripts fix

commit cd87489ffbc841d9126db63a1a6a0a770b9d8eec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:42:18 2024 +0000

    bumped changelog version

commit 6aec0622606dbc6c0071329fbb807149f659bf9d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:17:24 2024 -0500

    usrmerge

commit 4cffb1cbf5f5b0fcbc6d5beeb27e2a15c20d8b2c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:17:44 2023 +0000

    bumped changelog version

commit d4f9444bf6ad9426408d55f255c9083069ec5af9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:29 2023 -0500

    change license to AGPL-3+

    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit a2822a74d4349003b5ef59b12d35ea21b06fdd82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 10 04:34:02 2023 -0400

    bumped changelog version

commit ca3fe0bf3fd487a8d90d94620690e67a3974407e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 10 04:33:42 2023 -0400

    improve deprecation popup

commit d5cb9869ee89a03c941046cbfb207f4ca31d1f4d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 10:18:36 2023 -0400

    bumped changelog version

commit 45e9eb30914012a22a2ef42c1ef120b6cb2f46ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 10:18:36 2023 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit 65b4b57d9c68181a82512a7681e417f877d941d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 09:52:38 2023 -0400

    rename

commit 3f93c832c1806717428f85d41c05ad160843d73f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 09:52:05 2023 -0400

    update path

commit d7da240449b718b69ade4f1bb4cb2d5b008be678
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 09:50:55 2023 -0400

    import deprecation notice from systemcheck

commit 201816573cc0296ef6e5ccaaf1b5b247a3b14d96
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 09:48:53 2023 -0400

    Whonix 16 deprecation notice

commit 574dfa05f1ec9919c89b7691160138c535592e02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 09:39:19 2023 -0400

    import deprecation popup from systemcheck

commit 9d0cf82b377e126f350d39c5769e7bddfa19008f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 9 09:37:06 2023 -0400

    release-upgrade: check if required repositories are enabled

commit b817af1b42a9e3773867bd814f1555ab2ed8e87f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:45:59 2023 -0400

    bumped changelog version

commit 66118a97aa8bc9d3b2cb2c786f15bb085421adc6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:33 2023 -0400

    Kicksecure

commit 7e1d7c115b44168e3d563c8e2a794e8d77b39f4b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:04:54 2023 -0400

    Kicksecure

commit 89cadbd15421537970731dbeeac59ee84df8e6a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 08:20:51 2023 -0400

    bumped changelog version

commit 279a59ca687bc51635692edd51e2d96dfd76c982
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 08:20:02 2023 -0400

    avoid zsh new user module for upgraded builds

    https://github.com/QubesOS/qubes-issues/issues/8343

commit ab969ea5803ba7e81724c3decd37e47f0410587a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:17:47 2023 +0000

    bumped changelog version

commit ccb70d402fec9c327589bd43e94f3cfd3f05d146
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 07:58:01 2023 +0000

    remove bashrc migration legacy

commit 74f13290ec167fb7810fe8d9c0fc35f85edd2144
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:31:59 2023 +0000

    bumped changelog version

commit 73b7beafaef61d22b0ee1500eae21749cf421e91
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:28 2023 +0000

    bookworm

commit bd7c7cf6c5eeb4713e169bfb3cba07c727415ecb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 17 14:55:08 2023 +0000

    bumped changelog version

commit d76d02440e08314d74a1e0dd390b5f5f8af81e58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 17 14:54:49 2023 +0000

    bump

commit 91173f0d787d68cdcc052bdba2121fa7465dd238
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:42:07 2023 +0000

    bumped changelog version

commit 968a26cc3185ec80490f870c27130e9a5bbcee6a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:35:08 2023 +0000

    cleanup

commit b03c9c32c763b75e0e405e4ccb617545fe415400
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:59:20 2023 +0000

    bumped changelog version

commit 4469379dfcff854a63b5e2f6c26483fdfdc174cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:53:51 2023 +0000

    fix

commit de3d92eda0e469b38cf9a4816529f182aab4eeed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:03 2023 +0000

    readme

commit 872841c11790437827e598a9ae4598a02f29b5ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:37:28 2023 +0000

    support `downloadonly` option for `release-upgrade`

commit 4901abd8eac86730a2d0e1a39d5a75fae66cefbb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:26:12 2023 +0000

    fix

commit 23f41c9bafe9a2129a793758f06162b0a2fcf856
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:23:48 2023 +0000

    fix

commit 4409dd2c37ea2d44caaa120cbe0f884d9217e688
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:21:35 2023 +0000

    fix

commit 8c76639a9bff5c29eae8caf6929961d24771d3f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:02:40 2023 +0000

    bumped changelog version

commit d45e8e7b9cde9b1454064d85da8b758829f7caa4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:45 2023 +0000

    copyright

commit 366eec7c1ca718a1e6d241573a0c7b3459f08b72
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:57:21 2023 +0000

    bumped changelog version

commit 223bcf8158e0a13fd4a28da949c57edf4b3a5a38
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:28:44 2023 +0000

    bookworm

commit 378c75e5d18f7277bf4d5f192b580d6567c42f35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:56:43 2023 +0000

    bumped changelog version

commit 91b54371c9276b0f9935caf3a77b23c48d31c26d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:30 2023 +0000

    Standards-Version: 4.6.1.0

commit 349c8fdfad7cf523e5ef0185d7086d639a94a26b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:21:23 2023 +0000

    bumped changelog version

commit a581a17a630ce6e6227d7a9596ef88daed3c1a01
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:59 2023 +0000

    update copyright year

commit 2d813c470458f5aa9e62572fd51e7871a98794b0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:41:48 2023 +0000

    bumped changelog version

commit d1f2cf76d8debb19e02a5da77755eb6593c181e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:41:37 2023 +0000

    release-upgrade

commit 5fc727a201fa05d164b795e84588c64aeb71aa48
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:35:59 2023 +0000

    release-upgrade

commit 4da57d952794de7fda0585b760298eb247eaf885
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:35:15 2023 +0000

    release-upgrade

commit 6df485e1288e5f0de87368c4448316cebe587f10
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:24:42 2023 +0000

    bumped changelog version

commit 2a8f6e1f0bf3faf1c02bebc09b696fc10a2ba55f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:22:04 2023 +0000

    release-upgrade

commit aaf29ef9419b2d87a0bdd636fffc92547e79a499
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:19:23 2023 +0000

    release-upgrade

commit 5cb384e4376219d3e78afdb1f0c30595be7f4e53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:18:20 2023 +0000

    release-upgrade

commit 470dd3ef7a8a626e153ab4a0b4fad4e43136f477
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:17:19 2023 +0000

    release-upgrade

commit 4a450d6a927c778b4dd44ebb41b4bc6521e9ea02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:15:17 2023 +0000

    release-upgrade

commit 0a79b5c7f8194f2c268daab4fe2a199510e71635
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:15:02 2023 +0000

    release-upgrade

commit a16331f4f83a48bd2e11967056cd7d9482fc34cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:14:06 2023 +0000

    release-upgrade

commit fb123dba67f012f9d8ef73e913d01ee7bce8734c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:13:00 2023 +0000

    release-upgrade

commit 5e5f56ea3d2885b0cab9308d4e0d4501c1df0393
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:10:26 2023 +0000

    release-upgrade

commit fb5f1d376409f9057bf6accf39aaec1fb5386f21
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 8 11:08:57 2023 +0000

    release-upgrade

commit da00166d3f1178cf0590424afa526cd51824b8ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 7 15:37:24 2023 -0500

    bumped changelog version

commit a5101985394fdd49dc62a2ab6d3bd51914242750
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 7 15:31:37 2023 -0500

    Prevent question "Should kexec-tools handle reboots (sysvinit only)?"

    by kexec-tools package

    kexec-tools is a dependency of security-misc.

commit 1792e00127f0dda8d901ea9da816f92d7d1ab7f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 13:01:29 2022 -0400

    bumped changelog version

commit 35673f1b51b25d1b4c18ebc9cbfe87f392dc693b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 13:01:00 2022 -0400

    cleanup

commit 099e237b99876ccd69caad82d0e2eb480bfa9971
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 12:35:30 2022 -0400

    bumped changelog version

commit 3d0a8864a03046a5de54814639a859c67c578c47
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 12:18:11 2022 -0400

    refactoring

commit e3a41af13e0ba126fa504decfbc10f7b71386a5b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 27 11:23:47 2022 -0400

    use Tor config with wildcards `*.conf`

    file `/etc/tor/torrc`
    migrate from `%include /etc/torrc.d/95_whonix.conf`
    to `%include /etc/torrc.d/*.conf`

commit c66d560b5c7ae097d659a0288aa442cc0f29248a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:06:35 2022 -0400

    bumped changelog version

commit e98ef0029f0a1c59f519e9fd56c9a0c3ce200cef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:07 2022 -0400

    readme

commit bc38a3a5fc6c1e7d9f918f19aaf6ec7adf1c5d7a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:35 2022 -0400

    copyright

commit d8c08e49e75895e622255e7c2c3422ff155f43cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:13 2022 -0400

    readme

commit 4279343c73c6e32959d3345c8be1359ad5b1fd2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 11:56:34 2022 -0400

    variables

commit 4c809b1e4f73652008619f69315333c6ccfa7baa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:37:38 2022 -0400

    description

commit 25d3063986ac5af715e39510babe6b981b3e9827
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:36:46 2022 -0400

    rename

commit 38eec217d7714ae448980b2c648b32abbf65b319
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:21:09 2022 -0400

    rename

commit c344590a201ab99df0246f1ed12c55f53c3cf54a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 6 15:15:45 2022 -0500

    bumped changelog version

commit 5398a9a0428732c3212607fd35403d8f2c1fdbbf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 5 09:45:50 2022 -0500

    comment

commit 1d2bdf00ffe0a08be4552445d2706415a318bf15
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:36 2021 -0500

    readme

commit 4b0189e624ed3c683371eb11418ed02e72560255
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 24 15:29:17 2021 -0400

    bumped changelog version

commit 780cf4b3053fd68b4719ef2feb62922a90b6dac5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 24 13:16:30 2021 -0400

    refactoring

commit e3c6e5dd8a46625cbc4a1707349d4b9e87ca55b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 08:50:51 2021 -0400

    bumped changelog version

commit 2cc3e23b7c9318560e82041d8510b464e18604cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 07:56:31 2021 -0400

    improve release-upgrade

commit 9df84beded4c52493789c0b5966e4e8de755d305
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 07:50:25 2021 -0400

    improve release-upgrade

commit b65d66e8b1af5e4628b0e416af9e139020316dc1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 07:44:04 2021 -0400

    output

commit da7a850ea0bb8ba7f49edab080ee5a82b859f407
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 07:42:57 2021 -0400

    improve release-upgrade

commit 898d6ebbc200f8d0e58ae02ffc5ce89889a2da51
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 07:15:38 2021 -0400

    output

commit 50a25523032ab8938e234f0888f9777a620b639f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 23 07:08:59 2021 -0400

    improve release-upgrade

commit 448905bec6afeeb3b8f16d70f78c911b149e1007
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 22 16:33:09 2021 -0400

    bumped changelog version

commit 3aa25297c40c5fe4890d2cfad7b1c8d34a8433e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 20 16:56:56 2021 -0400

    release-upgrade: ensure meta package is downloaded and installed

commit 45da954739cb3a53214f159bf6dbcf7812f82fe3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 20 16:53:13 2021 -0400

    output

commit aa01ff4ff20cb09a25135ca3f9ef337c23a97acc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 20 16:51:38 2021 -0400

    output

commit d8cda99a5a376981ff8dfc3dda2534f982fa86e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 20 16:48:43 2021 -0400

    release-upgrade: abort if no installed meta package has been detected

commit 2d998d2884388ccad6e1110905522fc14352b892
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 20 16:47:06 2021 -0400

    release-upgrade: add meta package detection

commit 22fdeae6b7dde964c6b571a1464329e991ee8ee8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 12:07:23 2021 -0400

    bumped changelog version

commit b8585dfc788e5660f519b215c823e187d8179954
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:48 2021 -0400

    readme

commit 3fbe9290fe6fad202e687d655b5115aa6d6f350a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 1 13:11:53 2021 -0400

    bumped changelog version

commit b9d166ff16d3f8d61a0554784df9976cd88c6e72
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 1 13:11:39 2021 -0400

    version

commit 8a17fef51a03c62205172494704dad11c361c31d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 1 13:02:26 2021 -0400

    improve release-upgrade

commit 8d8fb6be0628a19e32c76fcd3edd732d7ba3bd5f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 1 12:57:02 2021 -0400

    improve release-upgrade

commit 5b7346599ea7950f8caf0f2359da12fe320e978f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 16:13:00 2021 -0400

    bumped changelog version

commit 3c8753f51a9ffb4a4f2c7c74ddc13b9ee597c66a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 16:12:51 2021 -0400

    version

commit 642f106393379d63ac2deb2b5982c24c8386980c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 16:04:08 2021 -0400

    bumped changelog version

commit eb9a4bff0b846f9516d9b7719d73705641db2c27
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 16:00:44 2021 -0400

    improve release-upgrade

commit ee1a9b03c02df748b0b3df9c30eaa5db5d88b188
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 15:57:41 2021 -0400

    improve release-upgrade

commit 456a0e638b04cc9dab474ecb58ff77bee29c8857
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 23 15:56:44 2021 -0400

    release-upgrade: fix, respect onion sources

commit 54184e91b30bac1cdf7bd2f6deb47b577094d8d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 17:57:51 2021 -0400

    bumped changelog version

commit f4028df846604fa153291178785daa3b6e37fce8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 17:55:26 2021 -0400

    fix

    https://github.com/QubesOS/qubes-issues/issues/4889

commit edaeb33f9eb6f7edcee41aee35e7b8b74cfc381c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 17:52:40 2021 -0400

    bumped changelog version

commit 10a72921677881eb85283ff4ad46b03f5b49a8b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 17:51:57 2021 -0400

    workaround for Qubes specific `perl: warning: Setting locale failed.` issue

    https://github.com/QubesOS/qubes-issues/issues/4889

commit 7abe66337c4917e8c9fae9b8601c5a2395b38075
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 05:35:37 2021 -0400

    bumped changelog version

commit 2a8bef6ea2c33c2a4ff14630ae99ce1ee31ad89b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 05:18:48 2021 -0400

    version

commit 18904c7c3ab7e2335ef9fccd3633cde88319e31c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 05:18:31 2021 -0400

    LANG=C str_replace

commit 7ce8db1769adff0d989cef2b53e8240a1894890c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 04:52:30 2021 -0400

    bumped changelog version

commit 59c56c41e2a23be96d451a79fc744f2cc0f0536e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 04:45:48 2021 -0400

    legacy

commit 1319af851b969d63fa77471e3da162d9ca5c41d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 04:45:15 2021 -0400

    legacy

commit 5f571a5f4b790d48fe84c99f81a5b2cb2d5c7eef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 19:54:43 2021 -0400

    bumped changelog version

commit 131f50b2da9f81c76f53ab4ec97f733611d0f005
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 19:54:31 2021 -0400

    version

commit 77218c75aaba2533198b7f4a4770ac6c84cbb9ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 19:54:16 2021 -0400

    fix

commit e47dff343697036d00ff3c93309d8e08b2226a4b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 19:53:47 2021 -0400

    fix

commit bc71e5769534bbee99d535aa2122bef0d699bc97
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 16:46:10 2021 -0400

    bumped changelog version

commit 571766b263c1cd2726d9053897d60729cc15e45f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 21 07:26:00 2021 -0400

    output

commit 70496d91231f125c7651e851aef71b487f6bf417
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 16:48:44 2021 -0400

    bumped changelog version

commit 2389f276d6d5e12a4f3ced5f0c99b52ba085687c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 16:48:29 2021 -0400

    improve release-upgrade

commit 80c8c6f0f98531f27ad0155902a007db8738bc7b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 16:43:24 2021 -0400

    improve release-upgrade

commit f1abe91067aa23da143526f6b0a26bc4a90a0d35
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 15:06:11 2021 -0400

    bumped changelog version

commit 1d18c6bd17fd343c73e64c049b91886d648c6afb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 14:35:35 2021 -0400

    fix

commit 9bc51f4e35fb6728977437f8d0228ef6e16d69b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 14:33:17 2021 -0400

    improve release-upgrade

commit 4e9a10ada46c9f22af65ad8ffb8005b8f151ad62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 18:27:13 2021 -0400

    bumped changelog version

commit 2aef1e530169e7790e5f5447a0bcd6e501cedd45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 17:30:40 2021 -0400

    improve release-upgrade

commit 63f9469ad0db93bee2ecc8c72def7bfc30edb149
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 17:23:49 2021 -0400

    improve release-upgrade

commit c59f6b48a7a7e866b8b2a430fc46fe20da3a6bc0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 17:14:22 2021 -0400

    improve release-upgrade

commit 72376f9c057dc11b0b46f341230093aeb63182ed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 10 11:58:39 2021 -0400

    bumped changelog version

commit 17e041cdea34f0c5421fb23b5222e34c14e636d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 9 01:29:11 2021 -0400

    improve release-upgrade

commit 88411e87e4320a4c01c5f60c444265cad44675f6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 6 17:40:15 2021 -0400

    bumped changelog version

commit 9628a8136c971370a1c1efaf2317b2d72770de4a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 6 17:39:39 2021 -0400

    forward port release-upgrade improvements

commit eb3fc5d912798b98d240aa1788d966bc8d151433
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 6 17:38:45 2021 -0400

    renamed:    usr/libexec/release-upgrade -> usr/sbin/release-upgrade

commit 0f594388820a6a021b50451a9ba8a2dbbba3fcd0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:15:20 2021 -0400

    bumped changelog version

commit c4e99ad6bc74380fc8d17a0841653b1fa5a8d0ab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:57:17 2021 -0400

    lintian FHS

commit 981d4307ec5f69a607a2bf17eb441afe067f8d22
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:50:38 2021 -0400

    lintian FHS

commit 41bfa235728a5ca434fe430b500d414795454a1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:49:43 2021 -0400

    lintian FHS

commit 467f7642083190873dd04e45d2a2f68f4d5a7392
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:56:32 2021 -0400

    move /usr/lib/security-misc to /usr/libexec/security-misc as per lintian FHS

commit dbf055a894295de04fe11cc50d58890ce2f75e84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:49:00 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit c3951fd5cc946ef080c93b6244f4d2695e462d59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:30 2021 -0400

    bullseye

commit dc22c855060efba3da9575781e96f5cdd111caed
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:52 2021 -0400

    readme

commit 9ef5e7cb5d04a705bfcf4cbefa799705eae2b154
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 14:51:09 2021 -0400

    bumped changelog version

commit bbad2596cffa06c6156d2ca784c8271fe89fa4e9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 14:45:18 2021 -0400

    release-upgrade script: replace the apt functionality test package

    python-qt4 with nano siince python-qt4 installs too many packages, dependencies
    and nano is installed by default. Much faster test.

commit 386c56d902759002f39cac7410c53f605e316cf4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 12 03:18:15 2021 -0400

    bumped changelog version

commit f3add80f849c7080fceeaf86da2104aea0b2dd4c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 11 12:23:45 2021 -0400

    port release upgrade script to bullseye

commit cb328f5416c9af3d81c979318297b6066800951f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:49:59 2021 -0400

    bumped changelog version

commit 565fec1e91d445799c9db27a39f77a035526244a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:26 2021 -0400

    copyright

commit a1b0d3639adcd936a078fd5d72ff2796788c95a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 14:35:05 2021 -0500

    bumped changelog version

commit 68cf67e6a5ae0d96fc55fac9bc132e4f25220df8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 11 12:50:04 2021 -0500

    apt-mark manual secbrowser

commit 21a35a524c4e7ab60578c82cdbf6d4287a3c1c03
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 06:33:19 2021 -0500

    bumped changelog version

commit 623937832be2e8434a26cd6f63c4cbc55c70c12b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 06:33:18 2021 -0500

    readme

commit ca45f0a5428ac451316f1e7ba3977917f918fe43
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Feb 6 06:24:19 2021 -0500

    update path

commit 10de5695aa198a65dbe0e592e16ce1585ced9e7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 11:57:25 2021 -0500

    bumped changelog version

commit b92daee8316ed84f3624017e2b02ed0a788030e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 3 09:05:54 2021 -0500

    repository-dist

commit 929a36b86526f6b4969d649ee5378fcd05de4726
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 09:55:30 2021 -0500

    bumped changelog version

commit d37fe2f5c97d17507aca3044c46dacfd971d78c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 26 07:10:52 2021 -0500

    whonixcheck -> systemcheck migration

commit b61d7292235b60fb16bec85871801f8e8eaa78e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 9 01:44:04 2021 -0500

    bumped changelog version

commit db8dd6e0461a34ac6b8d218d944375cfc6f6f33e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 9 01:44:03 2021 -0500

    readme

commit b9ce3d8807cce8852fc8e5f85b8562ac878fec00
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 9 01:30:04 2021 -0500

    port to /run/qubes/this-is-templatevm

commit 16247c420a14d845d628475b889212e761025555
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 29 08:34:30 2020 -0400

    bumped changelog version

commit 99e4af2191e50bd304feb4425d7ad92bb3d43963
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 26 10:01:47 2020 -0400

    comment

commit 7a3ba0ed671162ce4fc3a201acf3b53b6dfb4977
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:42:00 2020 -0400

    bumped changelog version

commit 7ff043e6a18be45a4a5d95d0147086c22346e538
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:39:34 2020 -0400

    skip apt_mark_deprecated_packages_for_autoremoval and symlink_fix for new builds

commit 74ccb357494c55b8fbaafd17336c5121366964b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:32:09 2020 -0400

    output

commit 3cc1531597944efc58c3fdabed35e51a9f2b5b46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:30:10 2020 -0400

    refactoring

commit 906122ac9814276390b436191d7c15bff06e9d2e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:23:00 2020 -0400

    lintian

commit 8436c022ad93b6f04d2e426cfb8893334e4f3c63
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:20:21 2020 -0400

    do not apply migrations to new builds

commit ada4396871ff8555bb574cd8dbec37733c9b0f40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:06:46 2020 -0400

    comment

commit 43bc3b42d375083a3b67e1f208a5ca33b43135bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:03:03 2020 -0400

    remove dhcpcanon_apparmor_workaround since no longer in use

commit 97dc0d1955f238f16b2859c10fe92cfe048fa60b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 11:00:01 2020 -0400

    deprecate thirteen_dot_x_to_fourteen_dot_x

commit 2ffc0a78a8e662eae6700b88e483f60d2d68fae2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 10:57:52 2020 -0400

    skip symlink_fix outside Qubes

commit 6a330f1a3d7b9a54a989ae233c05b0ff505b75e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 10:54:34 2020 -0400

    remove deprecated migrations:
    whonix_repository_component_extension
    tor_control_panel_migration
    whonix_repository_http_enable

commit 48044d4acf0676dbb6643b1320f4d330552cee82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 10:50:23 2020 -0400

    disable dhcpcanon_apparmor_workaround as no longer in use

commit 37f9d47e81a6a3c938d245c5dce39f8521c5d943
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 10:48:46 2020 -0400

    cleanup

commit 3a3f937625cfba4bcffd7893a3c2c028774624d2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 17 10:47:13 2020 -0400

    debugging

commit 14d9350182234a591d59809a159f48838ada827b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 14:50:46 2020 -0400

    bumped changelog version

commit abe2a24ec9d63ef6297f479476d2e7e0c94829ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 14:50:37 2020 -0400

    symlink_fix v3

commit d81ac07c67f649723daa86958b8d5cef84fc8bd4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 13:56:10 2020 -0400

    bumped changelog version

commit d7c1ddcc2b80d554f972ed9b681cf30e2a53d9af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 12:52:21 2020 -0400

    fix the fix https://forums.whonix.org/t/setting-up-anon-base-files-shows-machine-id-prompt-followed-by-ominous-warning/8045

    https://github.com/QubesOS/build-issues/issues/1773

commit aef7b86f2ffefbef7d0285b57dde26223fce3f1a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 18:31:11 2020 -0400

    bumped changelog version

commit 082213606bb5c922fa602e27d26f314545fe1038
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 18:31:04 2020 -0400

    fix

commit 2c21fb8e553fbd788ab26e76da8693e93d0b3023
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 14:13:31 2020 -0400

    bumped changelog version

commit e508b6bdb65af90e5ffe32d2b4c323187037c520
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 14:13:23 2020 -0400

    bashrc_migration only in Whonix

commit 8068f6efdb5476d1fd1d5abbf4d5d6ab9f267d8f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 14:12:01 2020 -0400

    bashrc_migration version 6

commit fb8262de0c94dec52433d658fffe313f6dc1ddbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 14:03:25 2020 -0400

    bumped changelog version

commit 6853af76bfe7d9c2604c65b137c4f1c16b68b708
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 14:03:14 2020 -0400

    bashrc_migration version 5

commit 2e962e1dbce104e14f7ad59e31fb414eab7054bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 12:59:45 2020 -0400

    bumped changelog version

commit e4fc7c53a0eb290d1a5ad85b2d6c4004d5f8fb91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 12:59:37 2020 -0400

    bashrc_migration version 4

commit 5227ed313f8370afd141c70057946e7a2ad4957a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 11:52:39 2020 -0400

     || true

commit 39b19e88e3eb43074f76616124605612d2ad8169
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 11:45:21 2020 -0400

    bumped changelog version

commit 34463a83c07bb4425aaf2659ef75fe17693d0a51
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 11:45:04 2020 -0400

    bashrc_migration version 3

commit a7dee2791e142f949527bc000e06750157b68ad4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 11:34:58 2020 -0400

    bumped changelog version

commit c6a05990fea24f493ec447dfb42c8192763d7919
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 11:34:30 2020 -0400

    bashrc_migration version 2

commit 20d089a6619a82ed993c48c6c84af0d5461fea0d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 18 11:32:44 2020 -0400

    fix filename

commit 494a6852d81c451e3eb619c5538fe49ce7ab4764
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 17 14:50:33 2020 -0400

    bumped changelog version

commit f8c180ef25e11381cb2763f03d1d73e5e7c519e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 17 14:30:05 2020 -0400

    apt-mark manual exim
    apt-mark manual exim4
    apt-mark manual exim4-config
    apt-mark manual exim4-base
    apt-mark manual exim4-daemon-light

    Setting up exim4-config (4.92-8+deb10u3) ...
    /usr/sbin/update-exim4.conf: 467: /usr/sbin/update-exim4.conf: /usr/sbin/exim4: Operation not permitted
    Invalid new configfile /var/lib/exim4/config.autogenerated.tmp, not installing
    /var/lib/exim4/config.autogenerated.tmp to /var/lib/exim4/config.autogenerated
    dpkg: error processing package exim4-config (--configure):
     installed exim4-config package post-installation script subprocess returned error exit status 1
    dpkg: dependency problems prevent configuration of exim4-base:
     exim4-base depends on exim4-config (>= 4.82) | exim4-config-2; however:
      Package exim4-config is not configured yet.
      Package exim4-config-2 is not installed.
      Package exim4-config which provides exim4-config-2 is not configured yet.

    dpkg: error processing package exim4-base (--configure):
     dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of exim4-daemon-light:
     exim4-daemon-light depends on exim4-base (>= 4.92); however:
      Package exim4-base is not configured yet.

    dpkg: error processing package exim4-daemon-light (--configure):
     dependency problems - leaving unconfigured
    Errors were encountered while processing:
     exim4-config
     exim4-base
     exim4-daemon-light
    E: Sub-process /usr/bin/dpkg returned an error code (1)

commit 75b99490b6d2ee43143e6d416cee82080d4f0153
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 17 10:04:35 2020 -0400

    bumped changelog version

commit e848029a01bbe37b7c5036f6c85a26fa0b2018bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 17 09:34:40 2020 -0400

    apt_mark_deprecated_packages_for_autoremoval version 3

commit b826f31318a76b6419adc0de501a5aedb41ab172
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 17 09:34:18 2020 -0400

     &>/dev/null || true

commit 7007f8c3c809bba3bd92c1e8fe8e0bc84f293637
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 17 09:33:43 2020 -0400

    https://forums.whonix.org/t/consolidating-whonix-packages/1945

commit d45042b1a1d9560ba2ff7f22a77d629db3a51562
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 17 09:32:59 2020 -0400

    apt-mark manual anon-base-files
    apt-mark manual anon-gpg-tweaks
    apt-mark manual anon-gw-dhcp-conf
    apt-mark manual anon-gw-dns-conf
    apt-mark manual anon-gw-leaktest
    apt-mark manual anon-ws-dns-conf
    apt-mark manual anon-ws-leaktest
    apt-mark manual apparmor-profile-anondist
    apt-mark manual apparmor-profile-gwenview
    apt-mark manual apparmor-profile-icedove
    apt-mark manual apparmor-profile-okular
    apt-mark manual apparmor-profile-virtualbox
    apt-mark manual apparmor-profile-xchat
    apt-mark manual grub-default-live
    apt-mark manual grub-screen-resolution
    apt-mark manual shared-folder-help
    apt-mark manual swappiness-lowest
    apt-mark manual timezone-utc
    apt-mark manual whonix-ws-irc-chat-support
    apt-mark manual whonix-ws-start-menu-additions
    apt-mark manual xchat-improved-privacy

commit 1dce9d871334e13ebe4e7e67ea9cb3b3a97866f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 17:03:21 2020 -0400

    bumped changelog version

commit 242d0fefb97de8ed860e0efb444873571da9d321
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 12:08:51 2020 -0400

    comments

commit 1b47e30a5eefa040dab8e69fd729a0e0fded38f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 12:03:20 2020 -0400

    /var/lib/dist-base-files/build_version

commit 3b4e1e245a38a0b688e156236b37af9ac03cc98e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:52:34 2020 -0400

    bumped changelog version

commit 4d32fc8d85dad1bd045574b1c1dc4b89fccd01d2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:16:29 2020 -0400

    apt-mark auto rsyslog
    apt-mark auto isc-dhcp-client
    apt-mark auto isc-dhcp-common
    apt-mark auto logrotate
    apt-mark auto tasksel
    apt-mark auto vim-common
    apt-mark auto vim-tiny
    apt-mark auto dmidecode

    https://forums.whonix.org/t/whonix-default-packages-review-mmdebstrap-varriant-related-risk-of-regressions/9254

commit a4ca36b0a957b5c86f4257a1b83899d97d7ad7b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:11:20 2020 -0400

    apt-mark auto rsyslog

    https://forums.whonix.org/t/whonix-default-packages-review-mmdebstrap-varriant-related-risk-of-regressions/9254

commit 96358977fc2c7d3cbe35bc4f47d73280f29cb660
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:42 2020 -0400

    readme

commit 749968494b2c057fca2cc84113a74836d760c05a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 13 15:23:03 2020 -0400

    bumped changelog version

commit fc5130934633b23eed90ba2ec9765993faba2a2a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 13 14:48:00 2020 -0400

    Whonix-Host / Kicksecure: dhcpcanon apparmor workaround

    dhcpcanon systemd unit fails at boot due to missing debhelper apparmor integration

    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956626

    https://forums.whonix.org/t/kicksecure-network-configuration/8985/56

commit 91f73c85ca86337294a7b55402be66ed671a2836
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 12:44:07 2020 +0000

    bumped changelog version

commit bfcff074d7960eaa647c3624714be7ee4bb38ea6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 12:41:13 2020 +0000

    bashrrc migration

commit fff157da57c96365bfc0251b2cd3e244d0aa7160
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:47:11 2020 +0000

    bumped changelog version

commit 35942ca2e9152f47b10747f94870227c323e3238
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 19:38:03 2020 +0000

    fix

commit a2feb86f49e4ed63aa3e161d6afc62d9c1aad3df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 19:37:45 2020 +0000

    run bisq_desktop_directories_workaround only in Whonix

commit 0501fbc8b8e6ce9474025caabeb2ef05ae15a65f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 19:35:48 2020 +0000

    copyright

commit 390909187857b8f19e47cc683e9d5a909b65044f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 19:35:32 2020 +0000

    cleanup

commit ff60c84d06626a8bda12affc81ba34b306d33c35
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 19:34:50 2020 +0000

    remove legacy migration code for unsupported versions

commit af9be28d367cf4aafae7c9d7a93ce1adbd0f22ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:23:19 2020 +0000

    bumped changelog version

commit 488fb55c67eee0c1141c5a40b0b5e718b134025e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:22:25 2020 +0000

    fix symlink_fix

commit 9c865a61947245ede6a54cd02f126be84aae43b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:20:14 2020 +0000

    fix, actually run symlink_fix
    and update symlink_fix

commit d70f1902a040b8bc9f4f8fe23de3e0019b2d6297
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:21:34 2020 +0000

    bumped changelog version

commit 07ef3d92c7cfc7ad395693de5817caa004403318
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:11:05 2020 +0000

    /etc/localtime /etc/timezone no longer directly modified

commit e3a2de967cc5eb419f8d8aa6cbb7a7c10687313f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:06:51 2020 +0000

    refactoring

commit 8c122daad1d4dfd11735677dd80540de5c1d36a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:04:27 2020 +0000

    remove /etc/machine-id legacy code since now handled by dist-base-files preinst script

commit 24aa0debb4ac6852963dc407d943828e1c2613db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:01:16 2020 +0000

    remove virtualbox_spice_vda_agent_removal

commit a82c8b4db3cf74386816b1e006a0f28424b2c4d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:59:45 2020 +0000

    remove legacy fixups for versions older than Whonix 14

commit 9ead2f55b94ea3909b5038508c810cd454fa5247
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:53:51 2020 +0000

    bumped changelog version

commit bbff3e99594aab0a4cc2791d6ff4e09898489f95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:53:23 2020 +0000

    remove no longer required create_first_run_initializer_done_file

commit 5b3c86754267a5f6edec6bec174593ce145cbe15
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:52:03 2020 +0000

    deprecate no longer used /root/.whonix/first_run_initializer.done

commit 1114e5f3c41293d99b6c03316d641022b5cdf409
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:04:25 2020 +0000

    anon-base-files -> dist-base-files

commit 7ddb38d61426d2ad30ae90e8d5f04bd53fe113df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 5 04:26:30 2020 -0400

    bumped changelog version

commit af18e6435644f5facf26420e5adaeb97d6739c61
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 5 03:59:41 2020 -0400

    fix if /etc/machine-id does not exist

commit a48d4a580ff74429f3945a78de14574547f83a29
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 08:10:56 2020 -0400

    bumped changelog version

commit 40f69b81dd2e8330556b9f765ec99f90b5590b90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:23:05 2020 -0400

    readme

commit d1c63eebe65105b091b45e3eb43553ce0e314297
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:36 2020 -0400

    remove genmkfile

commit 9481b4837d539161953ec3d1640a718881885c05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:34:23 2020 -0400

    add debian install file

commit b66ff520a045babc51bc2e34216e0b25cc7af89a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 11:14:06 2020 -0400

    bumped changelog version

commit 6259c045db2937fe91cc7de19cbd317ad69714d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:50:02 2020 -0400

    update copyright year

commit 59c9c4a73f63754b691c298b0bf1954ee9b6b075
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:35:11 2020 -0400

    bumped changelog version

commit 1885f4a130ab4dee05bf7a96a50d1282dbc7cfac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:22:28 2020 -0400

    fix

commit 7d79f74cb54b7b81fc67568420c08febafbfc934
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:20:34 2020 -0400

    bisq_desktop_directories_workaround Qubes support

commit d9c398a390cc40a204d119cc64f854bca81791bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:14:43 2020 -0400

    refactoring

commit 566fd4eba632dbeff89352f871dde4486b531b02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 16 09:13:30 2020 -0400

    Bisq: avoid Tor over Tor by
    creating a dummy Tor binary `/home/user/.local/share/Bisq/btc_mainnet/tor/tor`.

    https://www.whonix.org/wiki/Bisq

commit 98b1bab6f9fcfc1ddfc3ccb312e89a5ed792c18c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 5 06:32:51 2020 -0500

    bumped changelog version

commit d32eb46bc07346d9db351cb8d1e16b276c23dfbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 4 03:52:28 2020 -0500

    fix

commit a797e7f44bcaa46b691ac2797fa96325a1f103cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 4 03:50:54 2020 -0500

    fix

commit 470bd060babc423d2c996d01a3acc30c319eee92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 3 09:24:08 2020 -0500

    bumped changelog version

commit a91ce7f9606a94d4492cf7e018cf3bc92c363087
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 3 09:06:52 2020 -0500

    fix

commit 0b1e90410b58242f259f0371abd075b57d2768dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 3 08:56:18 2020 -0500

    speed up

commit 12f1ed17bd70ac217535af36709933cd82afb1c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 3 08:45:17 2020 -0500

    bumped changelog version

commit f58b6400f6f19d2bdad84f5a07b47ad83d7e4ab6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 31 12:16:07 2020 -0500

    add usr/lib/release-upgrade

commit 9b59e280713107580360afc87a3edba4709d54b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 31 06:06:11 2019 -0500

    bumped changelog version

commit 2acaa51400bd7620ea67924e0e2d397b4514d735
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 31 05:54:16 2019 -0500

    move console lockdown to security-misc so it runs early enough without dependency

commit abb69b7b52e8078508262d1aabdaf6bc44b8f0bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 20 07:46:34 2019 -0500

    bumped changelog version

commit 7f423556e7e0dec4e26bbbf2179ac3da991e44d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 20 07:15:44 2019 -0500

    https://forums.whonix.org/t/disable-grub-output-verbose-by-default/8656

commit 5aab18a255b14e6b399ebbd79607790e6b9879b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 20 07:14:18 2019 -0500

    bumped changelog version

commit 933d34e588743174936d30b2136432cb395cd193
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:50:27 2019 -0500

    skip console_users_check for Qubes users

commit b16a27536eeacfb7f4d4338c4c3bf60d786a3734
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:47:29 2019 -0500

    ssh group no longer required

    https://forums.whonix.org/t/etc-security-hardening-console-lockdown-pam-access-access-conf/8592/27?u=patrick

commit 094baeaed9734c5e9e3f05ef3430c2d30a455a8c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 10 11:47:00 2019 -0500

    bumped changelog version

commit 3f66f5c90272dd6d9bf2075e869554a5617c8b17
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 10 11:41:38 2019 -0500

    prevent /etc/machine-id prompt

commit aa44a9ebcd5a4c191af58ad84a4b07d8907a84d4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:07:07 2019 -0500

    bumped changelog version

commit 82e90d4209c9df4279df6f2f85563ff52394a4fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 03:40:18 2019 -0500

    console lockdown

    https://forums.whonix.org/t/etc-security-hardening-console-lockdown-pam-access-access-conf/8592/7

commit 0edf00e2f89fe478eaa69d59ab4fc9ce6dfbae49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 21 13:05:26 2019 +0000

    bumped changelog version

commit 4bb3f9a93cef7a2076a70b986aa2c34d28ae1acf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 21 09:03:48 2019 -0400

    prevent keyboard-configuration debconf popup during apt-get dist-upgrade

    https://forums.whonix.org/t/keyboard-configuration-debconf-popup-during-apt-get-dist-upgrade/8318

commit 60fcccbe4360e5159db68bc471f317cb48008628
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 19 13:09:34 2019 +0000

    bumped changelog version

commit 4202681132b1f0307cc95ceb3a1ca231fe6d9b3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 19 08:59:27 2019 -0400

    command-not-found fixes

    https://forums.whonix.org/t/command-not-found-warningcould-not-open-file-etc-apt-sources-list/7903

    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=917455

commit 80b84b346b6a3fdc49da26cbbf264b7bcdfe90a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 12:11:44 2019 +0000

    bumped changelog version

commit b752b6124646fbb917f46ed5b6e8a7e6b021f4dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 9 09:41:33 2019 +0000

    symlink fix

    https://forums.whonix.org/t/setting-up-anon-base-files-shows-machine-id-prompt-followed-by-ominous-warning/8045

commit e6a9a5fa47abde21267418997bb8df6b3a104229
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 7 06:22:23 2019 +0000

    bumped changelog version

commit a0fdfb9122dba8bf9babf64498a2d4cea3374988
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 7 06:19:48 2019 +0000

    set hardened-packages-dependencies-cli to automatically installed

    due to package rename from hardened to kicksecure

    so it can be removed using "sudo apt autoremove"

commit b43d1544816dcabd2f58a178db01ac2a548ab3d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 7 02:51:16 2019 +0000

    bumped changelog version

commit 12f4c2500abc773059fa97fbfd7eb015191d74b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 7 02:42:09 2019 +0000

    vbox-disable-timesync package deprecation.

commit b1ebbae9ac27acc45e627772dcce4463cd6d9de3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:14:21 2019 +0000

    bumped changelog version

commit 50d0ff0d9843ac63f894b12efb02187c2fe4f054
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:48 2019 +0000

    readme

commit a4c7414ef53da942c5b5e8c0a357ed731ce01ac0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 07:24:06 2019 +0000

    bumped changelog version

commit c6d1c55e90a4767f9c85c7f1a55a4a2a3d53f74f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 03:13:06 2019 -0400

    comment

commit 0ec9326e4d74f2b7585057f2d77fcded47e8184a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 18:15:26 2019 +0000

    bumped changelog version

commit b65de1ffc68e4527789fd59266092d17f5098c92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 18:14:56 2019 +0000

    fix

    export DPKG_MAINTSCRIPT_PACKAGE DPKG_MAINTSCRIPT_NAME

commit db618d2afc2ee35cb8117c6feafacaf155eb749d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 15:44:42 2019 +0000

    bumped changelog version

commit 0bf190a1f1d50bd50060d5e835fa495492f44e94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 15:17:48 2019 +0000

    Fix for: dpkg-maintscript-helper: error: couldn't identify the package

commit 45311a5011d8e4edd151b559e3c1aa56b30eab5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:42:54 2019 +0000

    bumped changelog version

commit 1cbfcb6e259ada24210dc8232ce3957b25e3b732
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:38 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit c9262329855fec44ad36479373548e7e71be8e1e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 21:06:20 2019 +0000

    bumped changelog version

commit ed09b2a306490488ab8397428d595c5d13134cf6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:29:14 2019 -0400

    readme

commit 0e7f02fb0f2c5d45d5a6683888f9fefb6cfb2170
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 16:42:54 2019 +0000

    bumped changelog version

commit 6819863b2234b6def11b63d951e6bc1c94808700
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 16:40:44 2019 +0000

    fix build nonfree firmware questions

    https://forums.whonix.org/t/whonix-host-nonfree-blobs-firmware-linux-nonfree-technical-discussion-only/7356/4

commit 7fe606d6f82bd145929d4102853665580ed5819e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:56:22 2019 +0000

    bumped changelog version

commit 3313acb87ca4952efa026777243fc2ccec733cac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 03:22:54 2019 -0400

    rm_conffile /etc/default/grub.d/30_apparmor.cfg

    Enabling apparmor is default since Debian buster.
    https://www.debian.org/releases/buster/amd64/release-notes/ch-whats-new.en.html#apparmor

commit bcfccad939a72ea799aa828aed5942781811d0ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:46 2019 -0400

    update path to pre.bsh

commit e25412f76c92de20c4c25cd0fea45df2cb53c4fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:45:10 2019 +0000

    bumped changelog version

commit c3ae49ca34a8bca9b51a21d63138d7df0a3aded8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:59 2019 +0000

    update

commit 9183bedd4fccb43191fc765ce84a51f2a533b013
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:24:28 2019 +0000

    bumped changelog version

commit 3868bd4357d618b49efa74f8b3942b70c4d5bfdd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 13:56:05 2019 -0400

    increase timeout

commit 09f6e530ce02d67a9685d65b4c2c916c1d8861f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 5 13:35:53 2019 -0400

    fix lintian warning

commit dd86073ede8511589316354031e9a57f22273118
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:55:53 2019 -0400

    port to debian buster

commit 3459458369f725b7cc5eaf6dc5519a702105473b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:51:10 2019 -0400

    port to debian buster

commit 2d6231920a51b900fb65da648c807e7892de4cbb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:06:14 2019 -0400

    readme

commit 8767a72e6ad678d54d94a29696b3ae6ce08c38fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 10:14:53 2019 +0000

    bumped changelog version

commit 3ce21a6593fb92e379741ecad34963682b0484a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:21 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 542d434795c614858dc2ddb0a7452638fdbdd9c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:48:25 2019 +0000

    bumped changelog version

commit de21fe10aad061939d5a4bfd3fce7c73347ce940
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:44 2019 +0000

    add improved legal protections clauses

    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.

    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:

    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.

    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding

    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 30918291787326edb98a973cbdce41fd14af3d76
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 07:23:48 2019 +0000

    bumped changelog version

commit 25663b8c9bd91185586ce9e18d07500abb81ca18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 20 07:21:08 2019 +0000

    enable https by default

    https://phabricator.whonix.org/T721

commit e9716dcb935e5a856d67bc34986456125fdb90b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 17 08:10:44 2018 +0000

    bumped changelog version

commit 9e07ffb8219f1c61880841b26b9b9fbaf92fcbf8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Nov 17 03:05:08 2018 -0500

    fix

commit c692ea0b04188455baff4899907ceafc220dc623
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 09:45:25 2018 +0000

    bumped changelog version

commit 51bcf78543d7a72d11e01d53cdd70c9f80e08215
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 16 09:28:20 2018 +0000

    apt-mark spice-vdagent for removal on VirtualBox

commit 92080b8e1275860260d3dfcd5b6e5c8c7c3878f8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 8 06:20:10 2018 +0000

    bumped changelog version

commit 68741a067c0f4d34bc93149fa8e59b4c222bda51
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Nov 6 23:01:40 2018 -0500

    automate Tor permission fix

commit 437e0ee8a06194902f5d58601a7c17687a79f2bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 07:47:40 2018 +0000

    bumped changelog version

commit ad1bb741162f39f066867e27a09003c94433c662
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 6 07:46:49 2018 +0000

    main -> main contrib non-free

commit 648ae84f21ef4e28aeea8a54e5b8bce5c5663a58
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 17:05:19 2018 +0000

    bumped changelog version

commit 69b56b69d39b47728a30bffc81ed137f4d867c43
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:18:55 2018 +0800

    readme

commit a48c74832b36ee67940cb28e11ca6b7f03cdd09f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 20:29:24 2018 +0000

    bumped changelog version

commit 3feacc2a2fefcc971bd2c24e19fbae373609ca90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 16:59:38 2018 +0000

    Before=anon-gw-anonymizer-config.service

commit 2cf06b2fd2300dcf6abe329dc1029645613f846a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 16:53:28 2018 +0000

    Before=tor-control-panel.service

commit 6679d99f77b2c9be417a5abb6d9cb0139ecef401
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 16:07:23 2018 +0000

    bumped changelog version

commit 31b1ce3694162ea8e9095fb5f7f2f36343708424
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 7 18:57:28 2018 +0800

    Tor control panel migration

commit 580c5499efff0dbe967d17f67d3ca397b8a3aefc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 15:50:32 2018 +0000

    bumped changelog version

commit 6d966d7b22a54f875fd9ee59af346bc8b80e4ba7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 8 15:49:15 2018 +0000

    rm -f /etc/X11/Xsession.d/50kde-apper-no-autoupdate

commit 6cfc49a241916529be6c00a83a3f61bc402a8783
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 5 20:56:50 2018 +0000

    bumped changelog version

commit 825164af93b81a2276cc12bb975cb8c0841380e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 5 20:50:54 2018 +0000

    fix

commit c4813bbdc9945de34dc5d898036ab57bef8e104f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 5 20:43:59 2018 +0000

    run whonix-legacy preinst from systemd unit

    to ease upgrading instructions

commit b45549063bbd8fc0bd1a78a0bc5845c6f57ba24c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 26 23:47:27 2018 +0000

    bumped changelog version

commit 527cf665d825c06e4782a6b3a77903c09496480d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 26 23:43:05 2018 +0000

    remove no longer needed /etc/X11/Xsession.d/ config files

    to clean up environment variables

    this also prevents crashes due to long environment variable bug

commit 4baefb8600c524dc88eeceeea676ff2c08cde3c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:35:34 2018 +0000

    bumped changelog version

commit 54bae41c4905f2b372e0456b0e9cc3406508aa2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:57 2018 +0000

    readme

commit a722c2817bdd3fa477940f4ae740d7001cf48b8e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:39:06 2018 +0000

    update copyright

commit e0bcff678ddaefd61cbeb82ffb84dcecd2ad5704
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:22:14 2018 +0000

    update copyright

commit cf1e0341bac7832400816595f20f5f26d2915706
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:26 2018 +0000

    update copyright

commit dfb67f0e9093da7f7922d637d992ee1663c51cf8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:51 2018 +0000

    update copyright

commit 81ae5a53c02289e8506d0289c43d71d0ee46c2fc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 14:38:16 2018 +0000

    bumped changelog version

commit 52679bd7a365caa5692dac4073b04ba43aacd19f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 21 14:37:21 2018 +0000

    v3 onion

commit e06f37b62f5dce34d72cda21e0c68d5900beb0da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 20:13:30 2018 +0000

    bumped changelog version

commit 943b3f8438a0bd403c6603123d5d35b8c62b53e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 17:28:22 2018 +0000

    create /var/cache/whonix-setup-wizard/status-files/whonixsetup.done since it
    was removed from qubes-whonix to aid Whonix 13 -> Whonix 14 upgrades
    to not rereun anon-connection-wizard needlessly

commit 050ad71af798be5a30944197cb5dd8317b518039
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 12 15:30:59 2018 +0000

    unlink /home/user/Desktop/whonix_repository.desktop (renamed)

commit d6b1e41af69d3d772abed4c5cc28a9f10406c6c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 16 22:23:50 2017 +0000

    bumped changelog version

commit ed2daa46615a50ac7f71010bd3b7f643709ec0ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 16 22:23:07 2017 +0000

    fix invocation of whonix-repository postinst

commit e4c5eb2dbe86451c4d49e35c9edcc9790a1f9728
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 16 21:48:43 2017 +0000

    bumped changelog version

commit 0d683ba962d080183a8c10b0f1ee45211bf1705f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 16 21:48:28 2017 +0000

    remove non-ASCII character

commit 9b5343a8fa07c676fe74043e7465031bb18b5314
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 16:20:31 2017 +0000

    bumped changelog version

commit 261b62b42333b34634d29d424f80c8c38fa63e7c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 6 14:52:44 2017 +0000

    "$@"

commit 1eab6041000f243edaa36b6be434eaaf823fbb69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 27 02:06:14 2017 +0000

    bumped changelog version

commit 91dddc3fb56e069cb5918387c82053067f1f95aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 23 03:09:50 2017 +0000

    fix lintian warning

commit 42c0966102f945022a43bb64f214481519146fcb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 21 22:21:05 2017 +0000

    use systemctl --no-pager to prevent blocking due to systemctl interactivity

    https://phabricator.whonix.org/T637

commit 68fbcdf507f28d5f07440a321bcc8598443edd79
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 14:17:13 2017 +0000

    bumped changelog version

commit 368977daa225d96bc11ddf94767cffe4f3d7dff5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:56 2017 +0000

    remove faketime from Build-Depends:

    since no longer used for reproducible builds

commit 117f6e7606418f39832304540c08727405ffcc21
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:34 2017 +0000

    remove debian/gain-root-command workaround

commit fb29cee66439702034d1fcaeff538972064846cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Feb 6 02:11:25 2017 +0000

    bumped changelog version

commit ad3630e5bb563f93e645e83bb80a889cb1e9eb17
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 3 13:37:02 2017 +0100

    minor

commit 20640ebd723189751756b281fd236602ff53e929
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 3 13:35:47 2017 +0100

    usr/lib/whonix-legacy/fixes: enable DEBDEBUG

commit 2d898e03d3c3143c1165b891893ac52bb5b936eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 3 13:34:20 2017 +0100

    fix

commit f5869dc3d4c61b801806f7213ef97b1d9829adbd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 3 13:33:49 2017 +0100

    usr/lib/whonix-legacy/fixes: add Qubes support

commit 6ee309deba41488bd086ee93cf1f0a5ecbf4571a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 3 13:32:26 2017 +0100

    gpg and /etc/apt/trusted.gpg to gpg2 and /etc/apt/trusted.gpg.d/whonix.gpg uwt migration fix

commit 1f85b00789946e916e1e956e8be9efba85feebeb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:39:07 2017 +0000

    bumped changelog version

commit 92300ac9d0dd24dc7e5d637db453d5524ec42384
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:52 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit f22314eb0f6688bb9fd554a4465d46132cb2b659
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jan 12 02:59:06 2017 +0000

    bumped changelog version

commit 56f777bbb34712ea286b34c79413a94794b4654d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 9 03:52:36 2017 +0000

    add Documentation=https://github.com/Whonix/whonix-legacy

    to fix stretch lintian warning

commit cd637c88e757ed7bf0ec267ccf033e13797ce1c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 17 22:57:36 2016 +0100

    minor

commit 5882d9229d02855fa883244498c20cc2832e2440
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 17 22:54:15 2016 +0100

    fix, use epoch during version comparison

commit 70647a7231e8a48f779f9ffe8f95cf7c173bf6f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:40:39 2016 +0000

    bumped changelog version

commit ecf52ca7e055f047593d3b17703fa7e799db884e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 9 21:40:59 2016 +0000

    fix

commit b01f08a1ff76469f3152758f6aa00c00ad3feb1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 9 21:12:45 2016 +0000

    fix comment

commit fdb3e6b9d4173432607effafae2d8675e5dfc54b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:44:11 2016 +0000

    readme

commit 272ae3a1dbc201e85788daf3e3c01b10eb49d238
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Oct 16 22:45:16 2016 +0200

    update Whonix repository uri

commit e086babf80e2f118bbc3eac6f94db42685549cd9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 9 16:11:19 2016 +0000

    /var/lib/whonixcheck permission fix

    https://phabricator.whonix.org/T533

commit a17795d310f292ba89ebd1bdd73668ae917d3a69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 9 16:00:59 2016 +0000

    comment

commit 020093a40fa36e04e7ee7937410e2d8cf9240bec
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 9 16:00:22 2016 +0000

    refactoring

commit f2db1c2e42910e4f429864ea46cccf1056df4d4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 9 15:59:53 2016 +0000

    comment

commit 7cf7ace53ec63233e76549af4d0159d8f5598f37
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 30 21:16:37 2016 +0000

    sudo --non-interactive

    https://phabricator.whonix.org/T549

commit 7d2ae02c19b907926c63ce6613310740e70e53dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 8 22:46:37 2016 +0000

    anon-ws-disable-stacked-tor rinetd to socat transition

    https://phabricator.whonix.org/T464

commit a0617206fc5a03013d3942c8557441219a4ed559
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 22:16:48 2016 +0000

    bumped changelog version

commit 9da76ec9d3f331815bd36209bb9e141152440a3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 22:16:35 2016 +0000

    comment

commit 0430b4ebd303364f29648e16e4518dc567d60f10
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 22:14:46 2016 +0000

    get rid of obsolete apparmor profile /etc/apparmor.d/usr.bin.timesync

commit 70ff32fb1881e2d86a3c8b83f20902f9c5625606
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 22:07:22 2016 +0000

    bumped changelog version

commit 3f166a54630b6e9d757a69a6267bc6f0742657df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 21:57:43 2016 +0000

    fix

commit 347f7cdc1ca1f3cf2c62277e53e69a350a61cfcc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 21:53:43 2016 +0000

    update start menu entries

commit 7fc30a4b590b17e15ec3bfa3f268443ea455edd7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 17:56:23 2016 +0000

    bumped changelog version

commit 8172747e4972dc7762c0d8fea02ae7f433eb5811
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 17:36:26 2016 +0000

    fixed deprecated symlink removal

commit 8b6716a3273faebb7407ed5da7d6f8cef148ee3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 12 17:35:42 2016 +0000

    remove more deprecated shortcuts

commit 9f92aa3a72494cce586207e5da7ca74c7534ea51
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 28 00:28:14 2016 +0000

    bumped changelog version

commit 7de2da17238db8b5d431063701c1910d9f38647c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 27 23:49:30 2016 +0000

    migration aways from anon-shared-build-apt-sources-tpo

commit bddb97949203f968cbe089fee5165ea2ab6899fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 25 23:28:04 2016 +0000

    bumped changelog version

commit 869d0785a5b7db1fa69015ecf5b84e5b3ee3cffe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 21 14:30:34 2016 +0000

    delete apparmor profile /etc/apparmor.d/usr.bin.timesync

    because package timesync has been deprecated

commit 27058ffe29c7a919424438b8a4e03eb12de812af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 14 21:14:51 2016 +0000

    bumped changelog version

commit e10915b86f3129a8c392ef2e53513e377757a816
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 13 17:23:27 2016 +0000

    have deb.torproject.org and its signing key removed during apt-get autoremove

    for existing installations

    https://phabricator.whonix.org/T472

commit 9506072de1a151dabe493b3f7a565ff2dccb43a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:57 2016 +0000

    bumped changelog version

commit 019f20ec794814098a0188cc5c7ba911b789c631
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 21 14:45:46 2016 +0100

    migration to whonix.org repository

    https://phabricator.whonix.org/T475

commit 09ac865c0001adccbcb9d9847a0256ef21a2e19f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 23 21:52:17 2016 +0100

    Whonix 12 -> 13 upgrades

    remove duplicate Tor Browser starter shortcut

commit f7deebd23ec16b1d59641c710674af7cf3abe1e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 6 22:16:58 2016 +0000

    Removed 'After=qubes-dvm.service'.

    This caused the following issue.
    'qvm-create-default-dvm whonix-ws - ERROR: Cannot start qubes-guid!'

    Thanks to @marmarek for debugging this issue!

    Fixes https://github.com/QubesOS/qubes-issues/issues/1591

commit 5c3879372254cf3f4ce9e071d43b16aab795061a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Dec 15 21:06:42 2015 +0000

    updated README.md

commit c15b525f365a0dbd56a6716cc003638bacee4493
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 13 17:53:54 2015 +0000

    bumped changelog version

commit c2cc7d47e6f4428e60498f3e39a406aa9372ce64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 13 17:42:25 2015 +0000

    Deactivated symlink creation from old to new Tor Browser folder location.

    Could lead to confusion and in worst case, data loss, if users just copy the
    symlink rather than whole folder.

    https://phabricator.whonix.org/T425

commit f64fe1163c197930c3fb56de0aa49d99d4fb35c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 13 15:52:49 2015 +0000

    bumped changelog version

commit bdf24f9988d3c1329e38ea4e8709055daf679387
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 12 19:09:54 2015 +0000

    added 'After=qubes-whonix-postinit.service' to whonix-legacy.service

    We need to wait until qubes-whonix-postinit.service is done, since
    /usr/lib/qubes-whonix/bind-directories is still run by
    qubes-whonix-postinit.service. bind-directories has not been
    upstreamed to Qubes yet. - https://phabricator.whonix.org/T414

    https://phabricator.whonix.org/T425

commit abf5b1d14184effb5d020dc31142c8f5acec254e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 12 18:44:49 2015 +0000

    implemented Tor Browser folder change Whonix 11 -> Whonix 12 migration path

    https://phabricator.whonix.org/T425

commit 19f7d8ec592d81aea3150bb6f34bb05a2ce983d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 12 18:30:45 2015 +0000

    improved package description

commit 8ad19ef5268570093e050c705eed148e9d7ca02f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 12 17:07:18 2015 +0100

    package description

commit adaaf0dea4225a5431f79d4b532ef4a05a43a682
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 6 17:33:31 2015 +0000

    bumped changelog version

commit ab480ea015e52c588aaee0955d2eae47956bd262
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Nov 6 17:24:30 2015 +0000

    Qubes-Whonix 11 -> 12 upgrade path

commit c30c604980191e5b8da501500ea8ff61837a1028
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:44 2015 +0000

    bumped changelog version

commit b8a6153736358d367624dc8b830be3689e898950
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 8 14:57:16 2015 +0000

    delete deprecated usr.bin.torbrowser apparmor profile

commit fadcbc324980ae43534f4c413226a47128f53aab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 19 16:13:20 2015 +0000

    Whonix 11 -> Whonix 12 upgrades

commit 96e1908821b297ef5aa67712587a330ce31e274b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:08:35 2015 +0000

    bumped changelog version

commit de04dbcb2512cfd211eae50a7517e69baa06462c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 15 00:01:47 2015 +0000

    bumped changelog version

commit 6d3cc915d0f79df3a202d9c931eef861510449a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 15 00:01:27 2015 +0000

    fix

commit 2158e7ca4329d345d6ff8b2ef80e0120f0afd1f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 14 19:15:46 2015 +0000

    bumped changelog version

commit e06b3a882cda7373a46a72219739bae677158124
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 14 19:02:56 2015 +0000

    rads cleanup

commit ba1ee2ad8fcd24ed1ef8e698d3e887c713b81c18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 12 17:21:12 2015 +0000

    /etc/default/grub(.anondist) cleanup

commit e45626f2c7f9bf328ce12b7a5612cc76ff4f52ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 22:21:29 2015 +0000

    bumped changelog version

commit 9b50b5c33acee1a260acae2c1abccbef8f47663f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 22:19:13 2015 +0000

    anon-gw-first-run-notice has been deprecated, merged into whonix-setup-wizard, therefore get rid of "/etc/xdg/autostart/gateway_first_run_notice.desktop";
    Get rid of "/etc/grub.d/30_apparmor.cfg", because that file has been moved from /etc/grub.d/30_apparmor.cfg to /etc/default/grub.d/30_apparmor.cfg since the path has changed since release of jessie.

commit 2ee04b2d57408982a5e3d190e1d6bc9fdc660f88
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 15:00:41 2015 +0000

    bumped changelog version

commit fa61ef961f8c2b9e0775ee0aa3bce2716236f324
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:57:12 2015 +0000

    bumped changelog version

commit bf526152627527bef7fe95ceb5509871f74a31af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:31 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 214f98295627e54c7748d39287808414101c1621
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:18:40 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 6486c6493da495bfb1249328bea39de61d6716f6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 16:35:39 2015 +0000

    bumped changelog version

commit 150871c964f6be413ef2bfc8f104687cd3317af1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 16:33:42 2015 +0000

    fix "Warning: Could not find '/usr/lib/whonixsetup', starting '/bin/bash' instead.  Please check your profile settings." by deleting obsolete /etc/xdg/autostart/whonixsetup.desktop - https://www.whonix.org/forum/index.php/topic,971.0.html

commit e0dde889ea5754b8065952d2134a770ca412201e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 14:44:59 2015 +0000

    bumped changelog version

commit 942a9912906d1bf99c39100fe69175852b078ef9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 14:44:25 2015 +0000

    fix

commit 158da3a4c709932177caa786c881720893a54933
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 14:38:42 2015 +0000

    refactoring

commit 39e930fd3cce807f63ddf64e17413d625d99ac40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 09:57:36 2015 +0000

    fix

commit ff3fb15178819305c2e0324205647c7475ed46d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 21:34:54 2015 +0000

    bumped changelog version

commit eff76a81deb9a99f52518e9d6253f92bf5777b05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 21:33:25 2015 +0000

    fix broken gateway-firsttimesetup.desktop desktop icon after Whonix 9 -> Whonix 10 upgrade - https://phabricator.whonix.org/T265

commit 3be10458b068c70f7130a30fc5181e871c1557e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:43:12 2015 +0000

    bumped changelog version

commit 91ff83e3df7b67f9461a12bdb49ec890055cc35d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:42 2015 +0000

    added genmkfile to Build-Depends

commit 2d1646101d6162ca5fcf8762570d25e6aad2a6b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:56 2015 +0000

    updated makefile generic to version 1.5

commit 1e2a271a2df3100967a32270c7c445439e960097
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:37:12 2015 +0000

    bumped changelog version

commit 1fb5d80e1ef901c2e1852d0589f52c62deab19ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:27:02 2015 +0000

    updated makefile generic to version 1.4

commit 6cb60261fd4f5ecfcd2d5902dfc59580eae76810
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 6 04:25:52 2015 +0000

    maintainer script output

commit c97f9160493a64f38cff556fe36fd47fc7e6f170
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:45 2015 +0000

    bumped changelog version

commit a2b3b15480702f080392410d578e555dbe4aaf2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:45:08 2015 +0000

    added changelog.upstream

commit e324502a68998557c0687d5873eb27a11c2a6d12
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:41:01 2015 +0000

    updated makefile generic to version 1.3

commit 7a15a84d430608af6001358f2db8edcb4718781a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:59:02 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 8838b66f1c9e8844eee6d1deb24a14f832bee4e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:35:03 2015 +0000

    bumped compat from 8 to 9

commit adec4b49567654e417752a834bb7f1c9f81ba854
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:31 2014 +0000

    updated generic makefile

commit cbb529f10172525fdf51750fb1e4fe548fc5b907
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:35 2014 +0000

    makefile: refactoring, avoid using IFS

commit 972971046a2c26ce7d329c4739db2345b763b7e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:55 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit cf27731138f48c5044bd5f437d069f85295fe6f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:06 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 8589fd314922209b40aecbb6efa486e6dc71a842
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:37:00 2014 +0000

    readme

commit 6b353cdcaa1af5688ba28df88a55f6162bab4ccc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:47 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit d90bb53cda844b2427a4a6c999bad7a45466cffa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 17:07:54 2014 +0000

    clean up old Whonix-Gateway shortcuts

commit 98c859e4e836f3895363e16c5a0ff01bbf178db8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:28 2014 +0000

    Updated debian/changelog.

commit f2bd41907e0b1380fd0207563744a9fea13f1a42
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:31 2014 +0000

    Fixed changelog date.

commit 6bebbcd83b813feceb4141bc2cad3cc4fcb2659d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:34 2014 +0000

    bump version number

commit 71e44f8c9eef2dcb3b38782ad53c4c765c0b31ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 15 15:01:09 2014 +0000

    update /home/user/.kde/share/config/kickoffrcrc

commit 8b4715c2078def5a98cc91ade0a3b9d9820e24e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 14:36:44 2014 +0000

    cleanup old workstation desktop icons

commit f54f159b4ce96e1e479ac394e90978c142202865
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:22 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 00ea4d4d6342fc7b7a7579c343c1a4c22d0beace
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 11 03:22:48 2014 +0000

    fix

commit 5224a7d3235cf49a81c4e694c6c39b7cb91536b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 11 03:06:39 2014 +0000

    fix

commit cb26866fe16139bb31f1c2b6fa2491039f508e38
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 10 16:15:21 2014 +0000

    clean up more; refactoring; fix

commit 24160c374cfb71cadd120cddc227518931e6af07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 10 15:39:32 2014 +0000

    cleanup more

commit 36eb2720cb6b6bd26a99060a59cad12ab96f9736
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 9 21:04:08 2014 +0000

    initial implementation

commit 8eb6c2e5d0ff6a4d785d3dd4cbfc34aacef7f0db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:47 2014 +0000

    readme

commit b31f8390a8f22ba4111a33ce9985d3fb2e52e3bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:31 2014 +0000

    packaging

commit 51eab551f0f354ad896ded26becb96be6d5d0994
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:16 2014 +0000

    packaging

commit 5ecbfd57925c793ce76429e4fa46c3c740133fbd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:42 2014 +0000

    packaging

commit a56b8198ce2bf543d32978cf373683c1ea154536
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:09 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 1496d1ee4a78cbf8082a73b0cdf1e8307a050d34
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 15:51:22 2014 +0000

    cleanup

commit 28b62840de43e84f9117d33cba7e9be693489ab9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 15:50:34 2014 +0000

    lintian workaround

commit 989460e27e61d65030c43e34dfeeb2d0e160447e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 15:45:30 2014 +0000

    fix lintian warning

commit 5438c003fd2a1fa723bca3932c7eefac8c6fee0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 15:42:48 2014 +0000

    fix lintian warnings

commit 1bb821c61452db0dad9cf620917ca0d6d01b2b19
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 24 21:52:04 2014 +0000

    todo

commit fe2984fa1bf73bbd71cc02c6ab2969d8416cd52f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:05 2014 +0000

    packaging

commit 6aa6db5882a638eb2a42f476a0ede6d65db815d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:22 2014 +0000

    packaging

commit 5b87550999b6c6c404dee123e32fe91f68e55c25
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:11:02 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 3c162855f1b166d2de8771398116264edf77d770
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:15 2014 +0000

    added debian epoch; added dotglob

commit ec13245b8e17bcf30cfb1fc046b0248fe2f1af1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 20 15:28:33 2014 +0000

    TODO

commit ab9d2ea5050ff3f10a472f91ce18bec634a6ab6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 10 14:29:30 2014 +0000

    TODO

commit d277ccd0290b78c8ba065b5ba6807275ea060a91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 10 14:19:47 2014 +0000

    .

commit 2ecf684eb82292a4a891545a39cfc0b28ef4329a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:41 2014 +0000

    readme

commit b8decb5859bfa031bc7f48cd87d0273811c4f27e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:01:02 2014 +0000

    initial import from https://github.com/Whonix/Whonix
